FQ2FA(1)

NAME
fq2fa - Convert Fastq sequences to Fasta sequences.

SYNOPSIS
fq2fa tmp.fq tmp.fa [...]

DESCRIPTION
fq2fa - Convert Fastq sequences to Fasta sequences.

    fq2fa --paired tmp.fq tmp.fa fq2fa --merge tmp_1.fq tmp_2.fq tmp.fa

  Allowed Options:

--paired
    if the reads are paired-end in one file

--merge
    if the reads are paired-end in two files

--filter
    filter out reads containing 'N'

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.